pb installation Internet explorer avec W98

Le
Sophie
Bonjour,

je voudrais installer un logiciel qui ncessite
l'installation pralable d'Internet Explorer version 5.0
ou ultrieure.

Qu' cela ne tienne, j'ai tlcharg Internet Explorer
6.0.
Mais ce programme n'apparat toujours pas dans la liste
des programmes disponibles sur mon ordi (ajout/suppression
de programmes).
D'ailleurs quand j'essaie nouveau d'installer ledit
logiciel, on me dit que je dois tlcharger une nouvelle
version d'Internet Explorer. Mais c'est ce que je viens de
faire!!!

Ya-t-il une incompatiblit entre cette version et W98?

Merci d'avance pour votre aide :-)
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
KiWin
Le #11769691
Sophie nous racontait :

Bonjour,

je voudrais installer un logiciel qui nécessite
l'installation préalable d'Internet Explorer version 5.0
ou ultérieure.

Qu'à cela ne tienne, j'ai téléchargé Internet Explorer
6.0.
Mais ce programme n'apparaît toujours pas dans la liste
des programmes disponibles sur mon ordi (ajout/suppression
de programmes).



C'est sous le libellé "Microsoft Internet Explorer..."

D'ailleurs quand j'essaie à nouveau d'installer ledit
logiciel, on me dit que je dois télécharger une nouvelle
version d'Internet Explorer. Mais c'est ce que je viens de
faire!!!

Ya-t-il une incompatiblité entre cette version et W98?



Non? Lance IE et clique sur le "?" de la barre de menus et sélectionne
"A propos de IE" pour vérifier ta version.

Tu devrait poser ta question ds le bon groupe :

microsoft.public.fr.ie6

KiWin

--
Attention ! Le gars qui vient de vous répondre est atteint de
complication aigüe !
Publicité
Poster une réponse
Anonyme